## python-emoji 1.6.3

=== utils/gh-pages/requirements.txt ===
django>=3.1.0
django-htmlmin>=0.11.0
