## python-emoji 1.2.0

=== debian/changelog ===
python-emoji (1.2.0-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 28 Feb 2021 20:09:24 +0000

python-emoji (1.2.0-1) unstable; urgency=medium

  * Initial package (Closes: #983062)

 -- Martin <debacle@debian.org>  Fri, 19 Feb 2021 12:39:18 +0000
