=== debian/control ===
Source: python-emoji
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-pytest,
	python3-setuptools,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://pypi.org/project/emoji/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-emoji.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-emoji

Package: python3-emoji
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: Emoji for Python
 The entire set of Emoji codes as defined by the unicode
 consortium is supported in addition to a bunch of aliases. By
 default, only the official list is enabled but doing
 emoji.emojize(use_aliases=True) enables both the full list and
 aliases.
