=== debian/watch ===
version=4
https://pypi.debian.net/emoji/emoji-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
