## python-emoji 1.6.3

=== debian/changelog ===
python-emoji (1.6.3-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 16:51:13 +0100

python-emoji (1.6.3-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 06 Mar 2022 23:54:55 +0000
