=== debian/watch ===
version=4
https://github.com/carpedm20/emoji/releases \
.*[^n]/(?:|v|version-|release-|r|REL_|rel-|(?:emoji|emoji)(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
