## python-emoji 2.2.0

=== docs/requirements.txt ===
sphinx>=5.2.2
alabaster>=0.7.12
