=== debian/changelog ===
python-emoji (2.2.0-2) unstable; urgency=medium

  * Fix debian/watch

 -- Martin <debacle@debian.org>  Fri, 24 Feb 2023 16:12:43 +0000

python-emoji (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Fix dependency for autopkgtest

 -- Martin <debacle@debian.org>  Tue, 01 Nov 2022 10:13:02 +0000

python-emoji (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Thu, 20 Oct 2022 19:32:49 +0000
