=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	python3-setuptools,
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
-Homepage: https://pypi.org/project/emoji/
+Homepage: https://github.com/carpedm20/emoji/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-emoji.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-emoji
