## python-emoji 2.8.0

=== utils/requirements.txt ===
requests>=2.31.0
beautifulsoup4>=4.12.2
