=== debian/changelog ===
python-emoji (2.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 23 Nov 2023 10:03:59 +0000
