## python-emoji 2.14.1

=== docs/requirements.txt ===
sphinx>=7.2.6
alabaster>=0.7.16
