=== utils/gh-pages/requirements.txt ===
django>=4.1.1
django-htmlmin>=0.11.0
