=== debian/changelog ===
python-emoji (2.14.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 31 Mar 2025 21:40:39 +0000
