=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	pybuild-plugin-pyproject,
 	python3-all,
 	python3-pytest,
 	python3-setuptools,
@@ -13,6 +14,7 @@
 Homepage: https://github.com/carpedm20/emoji/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-emoji.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-emoji
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-emoji
 Architecture: all
