=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=emoji
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=PYTHONPATH=$(CURDIR)/utils {interpreter} -m pytest tests

%:
	dh $@ --with python3 --buildsystem=pybuild
