=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/python-emoji_$1.tar.gz/" \
  https://github.com/carpedm20/emoji/tags .*/v?(\d\S*)\.tar\.gz
